import React from 'react';
import { jsx as _jsx, Fragment as _Fragment } from "react/jsx-runtime";
export var path = function path(_ref) {
  var iconPrimary = _ref.iconPrimary;
  return /*#__PURE__*/_jsx(_Fragment, {
    children: /*#__PURE__*/_jsx("rect", {
      x: "3.2002",
      y: "7.19922",
      width: "9.6",
      height: "1.6",
      rx: "0.8",
      fill: "#D9D9D9"
    })
  });
};
export var viewBox = '0 0 16 16';